YITH Woocommerce Subscription

Please update YITH Woocommerce Subscription 2.30.0 to 2.33.0. @Steve

1 Like

YITH Woocommerce Subscription has been updated to 2.32.0.

Please update YITH Woocommerce Subscription 2.32.0 to 3.0.1. @Steve

YITH Woocommerce Subscription has been updated to 2.33.0.

Please update YITH Woocommerce Subscription 2.33.0 to 3.1.0. @Steve

YITH Woocommerce Subscription has been updated to 3.0.1.

Please update YITH Woocommerce Subscription 3.0.1 to 3.1.0. @Steve

YITH Woocommerce Subscription has been updated to 3.1.0.

Please update YITH Woocommerce Subscription 3.1.0 to 3.2.0. @Steve

YITH Woocommerce Subscription has been updated to 3.2.0.

Please update YITH Woocommerce Subscription 3.2.0 to 3.3.0. @Steve

YITH Woocommerce Subscription has been updated to 3.3.0.

Please update YITH Woocommerce Subscription 3.3.0 to 3.3.1. @Steve

Hi nicolas.louis,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Please update YITH Woocommerce Subscription from 3.4.0 to 3.5.0. @Steve

Please update YITH Woocommerce Subscription from 3.4.0 to 3.6.1. @Steve

Please update YITH Woocommerce Subscription from 3.4.0 to 3.6.2. @Steve

Please update YITH Woocommerce Subscription from 3.4.0 to 3.6.2. @Steve

Please update YITH Woocommerce Subscription from 3.4.0 to 3.8.0. @Steve

Please update YITH Woocommerce Subscription from 3.4.0 to 3.8.0. @Steve